.header.position-fixed {
  background-color: #fff;
  box-shadow: 0px 10px 10px 0px rgba(58, 63, 67, 0.12);
  z-index: 2;
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important;
}

.jumbotron {
  background: #ccc url(../../images/bg-jumbotron.jpg) 50% 50% no-repeat;
  background-size: cover;
}

.py-140 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.btn {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 2px;
}

.header .btn,
.btn.btn-primary.btn-lg {
  border-radius: 100px;
}


a {
  text-decoration: none;
}

.card {
  border: 0;
  transition: all ease-in-out 0.4s;
}

.card h5 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.card h5 a {
  color: #202020;
}

.bg-grey {
  background-color: #f4f4f4;
}

.border-grey {
  border-color: #eaeaea !important;
}

.feature i {
  font-size: 42px;
}

.bi {
  display: inline-block;
  vertical-align: -.125em;
  fill: currentcolor;
}

.feature {
  transition: all ease-in-out 0.4s;
}

.feature .card:hover {
  background-color: #0d6efd;
  transition: all ease-in-out 0.4s;
}

.feature .card h4, .feature .card p, .feature .card i {
  transition: all ease-in-out 0.5s;
}

.feature .card:hover h4,
.feature .card:hover i,
.feature .card:hover p {
  color: #fff;
  transition: color ease-in-out 0.3s;
}
